@charset "utf-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
    --color-primario: #082340;
    --color-secundario: #4080C2;
    --color-terciario: #2ecc71;
    --color-danger: #f15a29;
    --color-bg: #fafafa;
    --color-borde: #f1f1f1;
    --color-body: #082340;
    --font-primaria: 'Roboto', sans-serif;
}

* {
    box-sizing: border-box;
    /* Padding y borde no incrementan el ancho */
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html {
    /*height:100%;*/
}

body {
    color: var(--color-body);
    font-family: var(--font-primaria);
    font-weight: 300;
}

h1 {}

h2 {
    font-weight: 300;
    line-height: 0.8em;
    padding: 0px 0 0px 30px;
    border-left: 8px solid var(--color-secundario);
}

h3 {}

h4 {}

p {
    line-height: 1.4em;
    font-weight: 300;
}

ul {
    padding-left: 0;
}

ul li {
    list-style-type: none;
}

a:link {
    color: var(--color-secundario);
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

a:visited {
    color: var(--color-secundario);
    text-decoration: none;
}

a:hover {
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

div.g-recaptcha {
    margin: 0 auto;
    width: fit-content;
}

span.error {
    color: var(--color-danger);
}

/*HEADER*/

header {
    padding-top: 20px;
    background-color: #fff;
    position: fixed;
    top: 0;
    width: 100%;
}


/* change header */

header.hdr-small {
    padding-top: 10px;
    z-index: 999;
    height: 60px;
}

header.hdr-small .txt {
    opacity: 0;
}

header.hdr-small .toggle-button {
    top: 16px;
}

header .logo img {
    padding-left: 1px;
    padding-top: 1px;
    width: 210px;
}


/* end change header */


/*NAV*/

nav.nav-main {
    background-color: #4080C2;
    display: none;
    padding: 30px 20px 30px 20px;
    margin-top: 13px;
}

nav.nav-main ul li {
    padding: 5px 0;
}

nav.nav-main ul,
nav.nav-secundaria ul {
    padding-left: 0;
    margin-bottom: 0;
}

nav.nav-main ul li,
nav.nav-secundaria ul li {
    position: relative;
    font-size: 1em;
    font-weight: 300;
}

nav.nav-main ul li a,
nav.nav-secundaria ul li a {
    color: #fff;
}

nav.nav-secundaria ul li a:hover {
    color: var(--color-primario);
}

nav.nav-main ul li a.btn-outline, nav.nav-main ul li button.btn-outline {
    display: inline-block;
    color: white;
    border: 2px solid #fff !important;
    border-radius: 50px;
    padding: 1px 12px;
    height: 30px;
}

nav.nav-main ul li button.btn-outline:hover {
    color: rgba(35, 31, 32, 1);
    background: transparent !important;
}

nav.nav-main ul li a.active {
    border-bottom: 2px solid #ffffff !important;
}

nav.nav-main ul li.contacto,
nav.nav-main ul li.agenda {
    margin-top: 8px;
    margin-bottom: 8px;
}

nav.nav-main ul li.agenda img {
    width: 162px;
}

nav.nav-secundaria {
    background-color: #4080C2;
    padding: 12px 20px 14px 20px;
}

nav.nav-secundaria ul li {
    padding-left: 24px;
}

nav.nav-secundaria ul li.active:before {
    margin: -2px 3px -4px -1px;
    background-image: url(../img/bullet-indicador.png);
    background-size: 20px 20px;
    display: inline-block;
    width: 20px;
    background-repeat: no-repeat;
    height: 20px;
    content: "";
}


/*FOOTER*/

footer {
    background-color: rgba(35, 31, 32, 1);
    padding: 80px 0 50px 0;
}

footer nav.nav-footer ul li {
    font-size: 14px;
    display: inline-block;
}

footer nav.nav-footer ul li a:link,
footer nav.nav-footer ul li a:visited {
    color: #fff;
    padding: 10px;
}

footer .cont-ico a {
    display: inline-block;
    color: #fff;
    padding: 30px 10px;
}

footer p {
    color: #fff;
    font-size: 14px;
    margin-top: 30px;
}

footer a:hover {
    color: var(--color-secundario) !important;
}

/* MODAL BROCHURE */
.modal.brochure p.help {
    width: 308px;
    font-size: 15px;
    border-left: solid 3px var(--color-secundario);
    font-weight: 500;
    margin: 0 auto 16px;
    padding-left: 5px;
    text-align: center !important;
}
.modal.brochure .email-brochure {
    padding: 11px 18px;
    margin: 19px auto 16px !important;
    width: 295px;
    border: 2px solid var(--color-secundario);
    border-radius: 10px;
}
#btnSendEmailBrochure {
    background: var(--color-primario);
    border-radius: 80px;
    padding: 11px 22px;
    color: white;
    margin: 11px auto 20px !important;
}


/* TOGGLE BUTTON */

.toggle-button {
    position: absolute;
    display: block;
    border-radius: 50px;
    width: 35px;
    top: 28px;
    right: 15px;
    z-index: 999;
}

.toggle-button span {
    display: block;
    height: 25px;
    border-top: solid 2px var(--color-primario);
    border-bottom: solid 2px var(--color-primario);
    position: relative;
}

.toggle-button span:after {
    content: "";
    width: 100%;
    height: 2px;
    background: var(--color-primario);
    display: block;
    top: 50%;
    position: absolute;
    margin-top: -1px;
}


/* -- CONTENIDO -- */

.hero {
    padding-top: 90px;
}

.hero h1 {
    font-size: 25px;
    margin-bottom: 25px;
    font-weight: 300;
}

.hero .txt .cont-iconos .cont-ico {
    margin-right: 20px;
}

.hero .txt .cont-iconos p {
    margin-bottom: 0;
}

.hero .img-hero {
    width: 100%;
}

.color-destacado {
    color: var(--color-secundario);
}

#beneficios {
    padding-top: 60px;
    padding-bottom: 0;
}

#beneficios .cont-img {
    margin: -14px 0;
    border-radius: 10px;
    max-width: 686px;
    width: 100%;
    box-shadow: 12px 11px 26px -2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 12px 11px 26px -2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 12px 11px 26px -2px rgba(0, 0, 0, 0.3);
}

#beneficios .cont-img img {
    border-radius: 10px;
    width: 100%;
}

#beneficios .cont-txt ul li {
    list-style-position: inside;
    font-weight: 300;
    line-height: 1.6em;
    margin-bottom: 25px;
    padding-left: 40px;
    position: relative;
}

#beneficios .cont-txt ul li:before {
    content: url("../img/li-bullet.png");
    vertical-align: -webkit-baseline-middle;
    margin-right: 10px;
    position: absolute;
    top: -3px;
    left: 0;
}

#funcionalidades {
    padding-top: 60px;
    padding-bottom: 60px;
}

#funcionalidades .cont-slider {
    margin-top: 40px;
    padding-bottom: 40px;
}

#funcionalidades .box {
    /* background-color: #E9F4FF; */
    background: linear-gradient(177deg, rgba(245, 250, 255, 1) 35%, rgba(233, 244, 255, 1) 100%);
    border-radius: 20px;
}

#funcionalidades .cont-iconos p {
    margin-bottom: 0;
}

#funcionalidades .cont-iconos .cont-ico {
    margin-right: 20px;
    width: 61px;
}

#funcionalidades .cont-iconos .cont-ico img {
    width: 61px;
}

#witworks {
    background-image: url(../img/bg-2-secciones-top.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: var(--color-secundario);
    padding-top: 60px;
    padding-bottom: 40px;
}

#witworks h2 {
    color: #fff;
    border-left: 8px solid #fff;
}

#witworks .cont-boxes .box {
    background-color: #fff;
    border-radius: 10px;
    font-size: 16px;
    line-height: 1.2em;
    padding: 20px 5px;
    min-height: 90px;
}

#witworks .cont-boxes .box.blue {
    color: #fff;
    background-color: var(--color-primario);
}

#nosotros {
    background-image: url(../img/bg-2-secciones-bot.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-color: var(--color-primario);
    padding-top: 60px;
    padding-bottom: 40px;
}

#nosotros h2 {
    color: #fff;
    border-left: 8px solid #fff;
}

#nosotros p {
    color: #fff;
}

#nosotros .pic {
    max-width: 445px;
    width: 100%;
}

#faq {
    padding-top: 60px;
    padding-bottom: 60px;
}

#faq .accordion-button:focus {
    border: none;
    box-shadow: none;
}

#faq .accordion-item {
    border: none;
    margin-bottom: 20px;
}

#faq .accordion-button:not(.collapsed) {
    background-color: #F9F9F9;
    color: var(--color-primario);
}

#faq .accordion-button {
    background-color: #F9F9F9;
    border-radius: 100px;
    border: 1px solid #fff;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.20);
}

#faq .accordion-button::after {
    background-image: none !important;
}

#faq .accordion-button:not(.collapsed)::after {
    background-image: none !important;
}

#faq .accordion-button::before {
    content: "";
    width: 33px;
    height: 31px;
    background-size: 100%;
    margin-right: 12px;
    background-image: url(../img/ico-mas.png);
    background-repeat: no-repeat;
}

#faq .accordion-button:not(.collapsed)::before {
    background-image: url(../img/ico-menos.png);
}

#contacto {
    background-image: url(../img/bg-2-secciones-bot.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-color: var(--color-primario);
    padding-top: 60px;
    padding-bottom: 40px;
}

#contacto h2 {
    color: #fff;
    border-left: 8px solid #fff;
}

#contacto p {
    color: #fff;
}

#contacto a:hover {
    color: #fff;
}

#contacto .cont-form {
    border-radius: 20px;
    background-color: #fff;
    padding: 30px 20px;
}

#contacto .cont-form label {
    font-weight: 400;
    font-size: 18px;
}

#contacto .cont-form input {
    padding-left: 45px !important;
}

#contacto .cont-form input.nombre {
    background-image: url(../img/ico-card.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 10px;
}

#contacto .cont-form input.tel {
    background-image: url(../img/ico-mobile.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 10px;
}

#contacto .cont-form input.mail {
    background-image: url(../img/ico-envelope.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 10px;
}

#contacto span.ico {
    display: inline-block;
    margin-right: 20px;
    width: 25px;
}

#contacto span.ico img {
    width: 100%;
}

.cont-pic {
    position: relative;
    max-width: 260px;
}

.cont-pic .ico-in {
    position: absolute;
    width: 50px;
    bottom: 20px;
    right: 15px;
}

.cont-pic .ico-in img {
    width: 100%;
}

.owl-controls .owl-nav {
    position: absolute;
    top: 44%;
    width: 100%;
}

.owl-controls .owl-nav div {
    background: transparent !important;
}

.owl-controls .owl-nav .owl-prev {
    position: absolute;
    left: 0;
}

.owl-controls .owl-nav .owl-next {
    position: absolute;
    right: 0;
}

.msg-error p {
    color: var(--color-danger) !important;
    font-size: 15px !important;
}

.msg-exito p {
    color: green !important;
    font-size: 15px !important;
}

.error-msg {
    color: var(--color-danger) !important;
    font-size: 15px !important;
    margin-top: 5px;
}

input.error {
    border: 1px solid var(--color-danger) !important;
}
textarea.error {
    border: 1px solid var(--color-danger) !important;
}


/* Reset botones */

.btn {
    border: none !important;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background-color: #797878;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    background-color: #333 !important;
    /* Reset Press Azul */
    box-shadow: none;
    outline: none !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}


/* Reset Glow Azul*/

.form-control:focus {
    border-color: #ced4da !important;
    -webkit-box-shadow: 0 0 5px rgba(111, 111, 111, 1) !important;
    box-shadow: 0 0 5px rgba(111, 111, 111, 1) !important;
}

.transition {
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

/* Boton Flotante WhatsApp */
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    border: solid 2px #fff;
    font-size: 30px;
    z-index:100;
}

.my-float{
	margin-top:13px;
}

.float a:visited {
    color:#FFF !important;
    text-decoration: none !important;
}


/****************************/


/*FUENTES*/

@font-face {
    font-family: 'fuente';
    src: url('fuente.eot');
    src: url('fuente.eot?#iefix') format('embedded-opentype'), url('fuente.woff') format('woff'), url('fuente.ttf') format('truetype'), url('fuente.svg#fuente') format('svg');
    font-weight: normal;
    font-style: normal;
}


/****************************/


/* MEDIA QUERIES */


/****************************/

@media screen and (max-width: 600px) {
    .float{
        bottom: 15px !important;
        right: 15px !important;
    }

    .btn-agendar-demo {
        margin: -15px 0px;
        width: 270px;
    }
    
}


/* 1200 */

@media screen and (min-width: 1200px) {
    .toggle-button {
        display: none;
    }
    nav.nav-main {
        display: inline-block !important;
        border-top-left-radius: 50px;
        border-bottom-left-radius: 50px;
        overflow: hidden;
        padding: 7px 3% 6px 20px;
        margin-top: 0;
    }
    nav.nav-main ul li a:hover {
        color: var(--color-primario);
    }
    nav.nav-main ul li.contacto,
    nav.nav-main ul li.agenda {
        margin-top: 0;
        margin-bottom: 0;
    }
    /* change header */
    header.hdr-small {
        padding-top: 0px;
        margin-top: -30px;
        padding-bottom: 8px;
        height: unset;
    }
    header.hdr-small .logo {
        padding-top: 5px;
    }
    /* end change header */
    a.btn-demo {
        position: relative;
        right: 0;
    }
    a.btn-demo:hover {
        right: -5px;
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    nav.nav-secundaria {
        display: inline-block !important;
        border-top-right-radius: 50px;
        border-bottom-right-radius: 50px;
        overflow: hidden;
        padding-right: 40px;
        margin: 35px 0px -35px 0;
    }
    header {
        /*margin-top: 20px;*/
    }
    header p {
        font-size: 20px;
        font-weight: 300;
        padding-right: 5.3%;
    }
    header .logo img {
        padding-left: 10%;
        padding-top: 7px;
    }
    nav ul li {
        list-style-type: none;
        display: inline-block;
        padding-left: 20px;
    }
    nav.nav-main ul li {
        padding-left: 20px;
    }
    nav.nav-secundaria ul li {
        list-style-type: none;
        display: inline-block;
        padding-left: 20px;
        margin-right: 20px;
    }
    footer nav.nav-footer ul li a {
        padding-left: 2px;
        padding-right: 2px;
    }
    .hero {
        padding-top: 160px;
    }
    .hero h1 {
        font-size: 44px;
        padding: 16px 0 16px 30px;
        border-left: 8px solid var(--color-secundario);
    }
    .hero .txt {
        margin-left: 4%;
        max-width: 850px;
        width: 100%;
    }
    .hero .txt .cont-iconos {
        margin-top: 20px;
        padding: 0 60px;
    }
    .hero .txt .cont-iconos p {
        font-size: 20px;
        font-weight: 300;
        margin-bottom: 0;
    }
    .hero .img-hero {
        max-width: 828px;
        width: 100%;
    }
    #funcionalidades .cont-iconos {
        margin-top: 20px;
        padding: 0 60px;
    }
    #funcionalidades .cont-iconos p {
        font-size: 20px;
        font-weight: 300;
        margin-bottom: 0;
    }
    #nosotros p {
        font-size: 20px;
        line-height: 1.6em;
    }
    #contacto p {
        font-size: 20px;
        line-height: 1.6em;
    }
    .cont-pic {
        position: relative;
        max-width: 445px;
        width: 1005;
    }
}


/* 1280 */

@media screen and (min-width: 1279px) {
    nav.nav-main {
        padding: 9px 7% 8px 20px;
    }
    .container-fluid.mg {
        width: 92%;
    }
    #beneficios {
        background-image: url(../img/bg-beneficios.png);
        background-repeat: no-repeat;
        background-position: -10% 100px;
    }
    #funcionalidades {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #witworks {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #witworks .cont-boxes .box {
        border-radius: 10px;
        font-size: 18px;
        padding: 30px 5px;
        min-height: 120px;
    }
    #nosotros {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #faq {
        background-image: url(../img/bg-faq1.png), url(../img/bg-faq2.png);
        background-repeat: no-repeat;
        background-position: 140% 100px, bottom right;
        background-size: 35%, auto;
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #faq .accordion-header .accordion-button {
        font-size: 18px;
        font-weight: 300;
    }
    #contacto {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #contacto .cont-form {
        padding: 30px 50px;
    }
    #contacto .cont-form label {
        font-size: 22px;
    }
    #contacto .cont-form .form-control {
        padding: 0.75rem 0.75rem;
    }
    .cont-pic .ico-in {
        width: 72px;
    }
}


/* 1360 */

@media screen and (min-width: 1300px) {
    h2 {
        font-size: 2.4em;
    }
    #witworks {
        padding-top: 160px;
        padding-bottom: 160px;
    }
    #witworks .cont-boxes .box {
        border-radius: 15px;
        font-size: 22px;
        padding: 30px 30px;
        min-height: 120px;
    }
    #nosotros {
        padding-top: 120px;
        padding-bottom: 120px;
    }
    #faq {
        padding-top: 120px;
        padding-bottom: 120px;
    }
    #contacto {
        padding-top: 120px;
        padding-bottom: 120px;
    }
    #contacto span.ico {
        width: 40px;
    }
}


/* 1440 */

@media screen and (min-width: 1400px) {
    header .logo img {
        padding-top: 0px;
        margin: -13px 0px;
        width: 350px;
    }
}


/* 1680 */

@media screen and (min-width: 1600px) {
    #beneficios .col-xxxl-6 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }
    #beneficios .cont-txt ul li:before {
        top: 0px;
    }
    .col-xxxl-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }
    header .logo img {
        padding-left: 15%;
        padding-top: 0;
    }
    h2 {
        font-size: 3em;
    }
    .hero {
        padding-top: 180px;
    }
    .hero h1 {
        font-size: 50px;
    }
    .hero .txt {
        margin-left: 7%;
    }
    .hero .txt .cont-iconos {
        margin-top: 30px;
        padding: 0 80px;
    }
    .hero .txt .cont-iconos p {
        font-size: 25px;
    }
    #beneficios .cont-txt ul li {
        font-size: 20px;
    }
    #funcionalidades .cont-iconos {
        margin-top: 30px;
        padding: 0 80px;
    }
    #funcionalidades .cont-iconos p {
        font-size: 23px;
    }
    #witworks {
        padding-top: 200px;
        padding-bottom: 200px;
    }
    #witworks .cont-boxes .box {
        border-radius: 20px;
        font-size: 28px;
        padding: 32px 30px;
        min-height: 120px;
    }
    #nosotros p {
        font-size: 25px;
    }
    #contacto p {
        font-size: 25px;
    }
    #faq .accordion-header .accordion-button {
        font-size: 23px;
    }
    nav.nav-main ul li {
        font-size: 1.2em;
    }
    nav.nav-main ul li.agenda img {
        width: 180px;
    }
    nav.nav-main ul li a.btn-outline, nav.nav-main ul li button.btn-outline {
        height: 34px;
    }
}


/* 1920 */

@media screen and (min-width: 1900px) {
    #witworks {
        padding-top: 250px;
        padding-bottom: 250px;
    }
}

